Libaio version required for AIO Oracle9iR2 to be turned on

Story: Installing Oracle9i ( on Red Hat Linux (Fedora Core 2)Total Replies: 0
Author Content

Oct 07, 2004
7:03 AM EDT

rpm -Uvh libaio-0.3.96-3.i386.rpm \ libaio-devel-0.3.96-3.i386.rpm

Versions higher then 0.3.96-3 won't work

Posting in this forum is limited to members of the group: [ForumMods, SITEADMINS, MEMBERS.]

Becoming a member of LXer is easy and free. Join Us!